body{
    font-size: 12px;
	font-family: "Trebuchet MS", sans-serif;
}

.clear{
	clear: both;
}
h1{
    background-color: #e7e7e7;
    padding: 10px;
	font-weight: normal;
    margin-bottom: 10px;
}

p{
	padding: 10px 0;
}

#site-admin{
    width: 922px;
    margin: 0 auto;
    background-image:url('../images/corpid/header.png');
    background-repeat:no-repeat;
    background-position:top center;
    padding:150px 0 10px 0;
}
#grila-preturi{
    max-width: 1400px;
    overflow: scroll;;
}
#master-container{
    position: relative;
}
#login-container-1{
    margin: auto;
    width: 388px;
    height: 346px;
    background-image:url('../images/corpid/bg-login-container-1.png');
    background-repeat:no-repeat;
}
#login-title{
    padding:11px 11px 11px 20px;
    font-size:12px;
}

#login-title strong{
	margin-right:102px;
}

#login-window-content{
    width:330px;
    margin: 30px auto 0 auto;
}

#login-window-content p{
	padding-bottom: 10px;
}

.img-1{
	margin: 10px;
}

.ctrl-textarea{
	width: 300px;
	height: 100px;
	font-family: "Trebuchet MS",sans-serif;
	font-size: 12px;
}

.input-1{
    width:310px;
    padding: 5px 10px;
    margin: 10px 0 10px 0;
}
.input-2{
    padding: 5px 10px;
    width:300px;
}
.input-2.spaced{
    margin-left:4px;
    width:40px;
}
.input-3{
    padding: 5px 10px;
    width: 50px;
    text-align: right;
}
.input-4{
    width: 60px;
    text-align: center;
}
.input-5{
    width: 70px;
    text-align: center;
	font-size: 10px;
}
.input-6{
    width: 90px;
    text-align: right;
	font-size: 10px;
}

.input-7{
    width: 90px;
    text-align: center;
	font-size: 10px;
}

.input-8{
    width: 200px;
    text-align: center;
	padding: 5px;
	font-size: 12px;
	font-weight: bold;
	/*border: 0;*/
}

.select-1{
    padding: 5px 10px;
    width:320px;    
}
.select-2{
    padding: 5px 10px;   
}
.select-3{
    width: 170px;   
}

.textarea-1{
    padding: 5px 10px;
    width:300px;
	height: 100px;
	font-family: "Trebuchet MS",sans-serif;
	font-size: 13px;
}


.admin-button{
	width: 160px;
	margin-right: 5px;
	margin-bottom: 5px;
	background-color: #40b0bc;
	border: 0;
	padding: 0 5px;
	height: 36px;
	display:block;
	line-height: 36px;
	color: #fff;
	text-decoration:none;
	padding:0 10px;
}
    .admin-button:hover{
       background-color: #094792;
    }

#login-window{
    font-size: 1.3em;
}

#menu-content{
    background-color:#fff;
    padding: 20px;
}

/*	
    #menu-content a{
		float: left;
		width: 120px;
		margin-right: 5px;
		margin-bottom: 5px;
		background-color: #40b0bc;
        height: 36px;
        display:block;
        line-height: 36px;
        color: #fff;
        text-decoration:none;
        padding:0 10px;
    }
    #menu-content a:hover{        
		background-color: #094792;
}
    #menu-content .selected{
       background-color: #094792;
    }
	*/
	
#app-menu{
	margin: 0 20px 10px 20px;
}

#app-ui-content{
    border:1px solid #dddddd;
    -moz-border-radius: 4px;
    padding: 1em;
    margin: 0 20px;
    background-color: #fff;
}
    #app-ui-content #main-menu{
        margin: 0;
    }
    #app-ui-content #site-content{
        margin: 0;
    }


.form-error-msg{
    color: #f00;
    padding: 0;
    margin: 0;
}

.form-ctrl-error{
	border: 1px solid #f00;
}

.module-menu{
	padding: 0 0 5px 0;
}

#filter-menu{
	border: 1px solid #CCC;
	margin-bottom: 15px;
	padding: 0 5px 5px 5px;
	background-color: #E7E7E7;
}

.filter-fields-container{
    display: flex;
    flex-wrap: wrap;
}

.filter-container{
    /* float: left; */
    /* display: inline-block; */
    padding: 0 15px 2px 0;
    margin-right: 2px;
    margin-bottom: 6px;
}

.filter-criteria{
    padding: 8px!important;
    font-size: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.filter-form .button-3{
    height: 30px;
    margin-top: 2px;
    border-radius: 2px;
}

#filter-menu #filter-report-btn{
    padding: 6px 3px;
    border-radius: 4px;
}

.autocomplete-combo{
    display: none;
}

.autocomplete-combo-container{
    /*line-height: 32px;*/
    width: 200px; 
    display: inline-block;
    margin-right: 30px;
}

.autocomplete-combo-container a.dropdown-display{
    min-height: 20px;
    display: inline-block;
    width: 100%;
}

.autocomplete-combo-label{
    /*line-height: 32px;*/
}

#filter-menu select{
    /*max-width: 130px;*/
}

#ui-msg-container{
    text-align: center;
	margin: auto;
	margin-bottom: 10px;
}

#record-list-container, .record-list-container{
	width: 100%;
	border-collapse: collapse;
    background-color: #fff;
}

#record-list-container th, .record-list-container th{
	border: 1px solid #ccc;
	border-collapse: collapse;
	margin: 0;
	padding: 8px;
    background-color: #E7E7E7;
    color: #000;
}

#record-list-container td, .record-list-container td{
	border: 1px solid #ccc;
	border-collapse: collapse;
	margin: 0;
	padding: 5px 8px;
}
    #record-list-container a, .record-list-container a{
        color: #000;
        text-decoration:none;
    }
    #record-list-container tr:hover, .record-list-container tr:hover{
        background-color: #E5EFFC;
    }

.record-operation-links span{
    float: left;
    margin: 3px 3px 3px 0;
}

#module-form-container{
	border-collapse: collapse;
	border: 1px solid #EDEDED;
	width: 100%;
}
    
.module-form-container-td{
     padding: 9px 10px;
     background-color: #ededed;
     border-bottom: 1px solid #fff;	 
}

.mfc-td-0{
	padding-top: 16px;
}

.container-div-1{
    background-color: #fff;
/*    padding:10px 0;*/
    -moz-border-radius: 4px;
}

#admin-header{
    height: 136px;
    position:relative;
    background-image:url('../images/corpid/bg-header-admin.png');
    background-repeat:repeat-x;
}
#logo-div{
    padding: 10px 20px;
    float:left;
}
.ul-1-admin{
    float:right;
    height:30px;
    list-style: none;
    padding-top:70px;
    padding-right: 20px;
}
    .ul-1-admin li{
        float:right;
        padding-left: 20px;
    }
    .ul-1-admin a{
        color:#000;
        text-decoration:none;
    }
    
   
#pagination-menu{
	margin-top: 5px;
} 

#page-selector-content{
	margin-right: 25px;
}

.btn-1{
	width: 100px;
	text-align: center;
	cursor: pointer;
	color: #222222;
	padding: 5px 10px;
	border-radius: 4px 4px 4px 4px;
	background: url("../images/ui-bg_glass_75_e6e6e6_1x400.png") repeat-x scroll 50% 50% #E6E6E6;
    border: 1px solid #D3D3D3;
}

.btn-1:hover{
	background-image: none;
	background-color: #ffffff;
}

.btn-2{
	background: url("../images/ui-bg_glass_75_e6e6e6_1x400.png") repeat-x scroll 50% 50% #E6E6E6;
    border: 1px solid #D3D3D3;
    padding: 1px 10px;
    cursor: pointer;
}

.btn-2:hover{
	background-image: none;
	background-color: #ffffff;
}

.btn-3{
	background: url("../images/ui-bg_glass_75_e6e6e6_1x400.png") repeat-x scroll 50% 50% #E6E6E6;
    border: 1px solid #D3D3D3;
    padding: 1px 10px;
    cursor: pointer;
    color: #888;
}

#user-notification{
	font-size: 11px;
	padding: 15px 0px;
}

.no-records{
	color: #898989;
}

.ajax-list-container{
	margin-top: 15px;
}

.record-list-table{
	border-collapse: collapse;
	border: 1px solid #CCCCCC;
	width: 100%;
}

.rlt-th{
	background-color: #E2E2E2;
	border: 1px solid #CCCCCC;
    border-collapse: collapse;
    margin: 0;
    padding: 5px 8px;
}

.rlt-tr{
	background-color: #FFFFFF;
}

.rlt-tr:hover{
	background-color: #E5EFFC;
}

.rlt-td{
	border: 1px solid #CCCCCC;
    border-collapse: collapse;
    margin: 0;
    padding: 5px 8px;
}

.form-details-1{
	float: left;
	width: 150px;
}

.form-details-2{
	float: left;
}

.rl-sum td{
	font-style: italic;
	color: #555 ;
	background-color: #F4F4F4;
	text-align: right;
}
#form-tabs-container{
	list-style-type: none;
	height: 26px;
}

.form-tab{
	float: left;
}

.form-tab a{
	color: #222;
	margin-right: 2px;
	padding: 8px 13px;
	display: block; 
	text-decoration: none;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 0;
	font-size: 12px;
}

.form-tab .selected-form-tab{
	background-color: #EDEDED;
	border-top: 1px solid #eff1e3;
	border-left: 1px solid #eff1e3;
	border-right: 1px solid #eff1e3;
}

.form-tab .unselected-form-tab{
	background-color: #FFF;
}

.form-tab .unselected-form-tab:hover{
	background-color: #EDEDED;
	border-top: 1px solid #eff1e3;
	border-left: 1px solid #eff1e3;
	border-right: 1px solid #eff1e3;
}

#ajax-loader-div{
	padding: 100px;
/*	background-color: #40b0bc;*/
	width: 200px; 
	margin:0 auto;	
	text-align: center;
}

.details-tr{
	display: none;
}

.details-td{
	padding-left: 30px !important; 
	background-color: #F4F9FF;
}

.application-icon{
	float: left;
	margin: 3px 3px 3px 0;
	cursor: pointer;
}

.ctrl-date-picker{
	width: 70px;
	text-align: center;
    padding: 5px 10px;
}
.ctrl-time-picker{
	width: 45px;
	text-align: center;
}

.error-msg{
    color: #820A0A;
    padding: 5px 10px;
	border: 1px solid #820A0A;
	background-color: #FCEAEA;
	width: 820px;
}

.success-msg{
    color: #0A9318;
    padding: 5px 10px;
	border: 1px solid #0A9318;
	background-color: #EDF2ED;
	width: 820px;
}

.ol-1{
	margin-left: 20px;
}

.td-number-1{
    text-align: right;
}

.td-date-1{
    text-align: center;
    width: 56px;
}

.td-important{
    background-color: #EDF2ED;
}

.reper-raport, .observatie-reper{
    width: 100%;
    display: block;
    text-align: center;
    cursor: pointer;
}

.ul-error{
    color: #820A0A;
    list-style-type: none;
}

.ul-error-1{
    margin: 10px 0px 20px;
    border: 1px solid #820A0A;
	background-color: #FCEAEA;
}

.ul-error-1 li{
    margin: 5px;
}

.float-left{
    float: left;
}

.float-right{
    float: right;
}

.clear{
    clear: both;
}

.icb-notif{
    margin-top: 10px;
}

.clsisactive{
    border: 4px solid #e26900;
}

.item-option-delete, .cancel-order-item{
    cursor: pointer;
}

#filter-report-btn{
   line-height: 18px;
}

.filter-lbl-1{
    display: block;
    width: 100px;
    float: left;
    text-align: right;
    padding-right: 5px;
    padding-top: 2px;
}

.custom-combobox {
    position: relative;
    display: inline-block;
  }
.custom-combobox-toggle {
    bottom: 0;
    margin-left: -1px;
    padding: 0;
    position: absolute;
    top: 6px;
    height: 20px;
}
.custom-combobox-input {
    margin: 0;
    padding: 2px 6px;
}
.blink_text {

    animation:1s blinker linear infinite;
    -webkit-animation:1s blinker linear infinite;
    -moz-animation:1s blinker linear infinite;

     color: red;
    }

    @-moz-keyframes blinker {  
     0% { opacity: 1.0; }
     50% { opacity: 0.0; }
     100% { opacity: 1.0; }
     }

    @-webkit-keyframes blinker {  
     0% { opacity: 1.0; }
     50% { opacity: 0.0; }
     100% { opacity: 1.0; }
     }

    @keyframes blinker {  
     0% { opacity: 1.0; }
     50% { opacity: 0.0; }
     100% { opacity: 1.0; }
 }

.comanda-stoc-minim{
    cursor: pointer;
}

.comanda-stoc-minim-dialog{
    display:none;
}

.comanda-stoc-minim-error{
    margin-top: 8px;
}

.products-table{
    background-color: #f9f8f8;
}
.div-img-thumb{
    min-width:50px;
}
.two-color-prod-img{
    width:40px !important;
    height:20px !important;
}
.one-color-prod-img{
    width:40px !important;
    height:40px !important;
}
.import-eshop-badge{
    display:inline;
    padding:2px 4px;
    background-color: #40b0bc;
    border-radius: 4px;
    color:white;
}
.webshop-color{
    max-width:80px;
    max-height:80px;
}
.floated-imgs{
    align-items: center;
}

.floated-imgs img {
    display: block;
    width:80px;
    height:40px;
}
.search-color-text-input, .counting-mobile, .sumar-comanda-mobile, .del-prod-mobile, .edit-prod-mobile, .product-to-cart-mobile, .keep-shopping-mobile { display: none; }
.impachetare-mobile, .pret-unitar-mobile, .cantitate-mobile, .shopping-cart-mobile, .pret-total-mobile, .greutate-produs-mobile{ display: none;}


.ie-badge{
    font-size: smaller;
    padding:0 4px;
    /*background-color: #73b580;*/
    background-color: #40b0bc;
    border-radius: 4px;
    color:white;
    width:40%;
    margin:auto;
}


.ie-badge-neef{
    font-size: smaller;
    padding:0 4px;
    /*background-color: #73b580;*/
    background-color: #d01d33;
    border-radius: 4px;
    color:white;
    width:50%;
    margin:auto;
}

.location-option-delete:hover{
    cursor:pointer;
}

.secondary-menu{
    margin-top: 3px;
    border: 1px solid #CCC;
    padding: 10px;
    background-color: #f3f3f3;
}

.secondary-menu .menu-title{
    font-weight: bold;
    margin-bottom: 5px;
}

.secondary-menu .menu-item{
    float:left;
    line-height: 20px;
    margin-right: 25px;
}

input[type="button"]:disabled{
    cursor: not-allowed;
    opacity: 0.4;
}
